<?php
include ("inc/inc_connect.php");

$query = "DELETE FROM $pmtable WHERE intId = '$id' AND strTo = '$gfcookie[1]' LIMIT 1";

mysql_query( $query, $link ) or die ( "Could not delete from \"$pmtable\" table: ".mysql_error() );


// Jump back to the inbox page with the sent id set to 2.

header("Location: inbox.php?sent=2&name=$to");
exit;